@page {margin: 0.5in;}
/* set printed page with half inch margins */

body { color:#000000;
       font-family:Arial, Verdana, sans-serif;
       font-size: 14pt;}
/* no background image, different font size */

header {text-align:center;}

h1, h2 { background-color:#ffffff;
	color:#000000;
	text-align:center;
	margin-left: 20%;
	margin-right: 20%;
	font-family:"Engravers MT", "Copperplate Gothic Bold", serif;
	border-bottom:  solid #000000 3px;}
/* black bottom border, white background */

table { background-color:#ffffff;
	padding:10px;}
	
td { padding:2px;
	text-align:center}

div { background-color: #ffffff;
	padding: 1%;
	margin-left: 12%;
	margin-right: 12%;}

dt { font-weight:bold;}

footer {text-align: center;
	font-style: italic;}

.tips { background-color:#ffffff;
	border:1px solid #000000;}
/* now in black and white */

.buttonbar {display: none;}
/* do not print the menubar that displays at the bottom of the Web page */

.headings { font-weight: bold;}

.blockquote { margin-left: 10%;
		margin-right: 10%;}
		

